#room-search {
background: whitesmoke;
width: 350px;
margin-left: 120px;
padding-top: 10px;
border-radius: 8px; 
border:none;
}

#search-background {
width: 100%;
height: 205px;
background-image: url("http://www.thelocal.se/application/views/front/thelocal_chfr/dk/roommates/background.jpg");
background-repeat: no-repeat;
margin-bottom: 10px;
margin-top: -3px;
padding-top: 10px;
}

#room-count {
background: lavender;
height: 30px;
width: 605px;
text-align: left;
padding: 13px 0px 0px 15px;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}

.ads-row {
width: 620px;
padding: 0;
margin-bottom: 10px;
border-bottom: 1px solid #dcdcdc;
}

.ads-row::after {
display: block;
content: "";
clear: both;
height: 15px;
}

.ads-image {
width: 42%;
height: auto;
float: left;
vertical-align: top;
padding-right: 5px;
}

.ads-image + .ads-article {
width: 53%;
height: auto;
float: right;
}

.ads-article, #ads-details {
font-size: 13px;
padding-left: 5px;
color: dimgray;
}

.ads-image > a > img {
width: 280px;
height: auto;
} 

.ads-heading > a {
font-size: 16px;
color: #00e;
font-weight: bold;
}

#ads-details > a {
font-size: 12px;
color: steelblue;
}

#searchform > fieldset > li {
float: left;
clear: left;
width: 100%;
padding-bottom: 10px;
}

#searchform > fieldset > li > label {
float: left;
width: 115px;
text-align: right;
margin-top: 2px;
padding-right: 5px;
}

#searchform > fieldset > li > input {
width: 195px;
height: 22px;
margin-left: 2px;
font-size: 14px;
}

#rmlocation {
width: 110px;
height: 24px;
font-size: 14px;
margin-left: 2px;
}

#min-price, #max-price, #min-size, #max-size {
width: 67px;
height: 24px;
font-size: 14px;
margin-left: 2px;
}

#searchform > fieldset > li > input[type="submit"] {
font-size: 14px; 
background:darkgray; 
color:white;  
border-radius: 8px; 
border:none;
margin-left: 127px;
height: 30px;
}

#searchform > fieldset > li > input[type="submit"]:hover {
background: #11638e;
}

#searchform > fieldset > li > input[type="checkbox"] {
width: 20px;
height: 20px;
display: inline-block;
}
